@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    font-family: "roboto";
}

input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical
  }

  input[type=submit] {
    background-color: #ffffff;
    color: rgb(0, 0, 0);
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }

  input[type=submit]:hover {
    background-color: #45a049;
    cursor: pointer;
  }

  .container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
  }

  .footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: white;
    font-size: 15px;
    text-align: center;
    cursor: pointer;
}

a {
    text-decoration: none;
    color: black;
    cursor: pointer;
}

a:hover {
    color: green;
    cursor: pointer;
}
